---
# defaults file for rebuildd

rebuildd_user: buildd
rebuildd_homedir: /srv/buildd
rebuildd_email: "{{ rebuildd_user }}@{{ ansible_host }}"
rebuildd_binnmu_maintainer: "Build Daemon <{{ rebuildd_log_email }}>"
rebuildd_max_jobs: 2
rebuildd_parallel: "$(nproc)"

rebuildd_ssh_keys_to_add_jobs: []

rebuildd_fetch_script: rebuildd-fetch.j2
rebuildd_fetch_mirror_url: http://deb.debian.org/debian/pool
rebuildd_fetch_code_to_identify_mirror: "mirror={{ rebuildd_fetch_mirror_url }}"

rebuildd_build_script: rebuildd-build.j2
rebuildd_build_code_to_set_cmdline: 'set -- "$@" -d $dist'

rebuildd_upload_script: rebuildd-upload.j2
rebuildd_upload_code_to_set_dput_profile: "dput_profile={{ rebuildd_dput_default_profile }}"

rebuildd_dput_template: dput.cf.j2
rebuildd_dput_default_profile: default
rebuildd_dput_rules: []
